#hitosContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

#hitosContainer .prevArrow, #hitosContainer .nextArrow {
    width: 40px;
    height: 40px;
    cursor: pointer;
    flex-shrink: 0;
    font-size: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#hitosContainer .content {
    width: 100%;
    display: inline-flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-end;
    overflow: hidden;
    -webkit-mask-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 5%,rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 0) 100%);
    mask-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 5%,rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 0) 100%);
}

#hitosContainer .content .hitoItem {
    --color: #333;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    width: 100%;
    max-width: 50%;
    flex-shrink: 0;
    padding: 0;
    position: relative;
}

#hitosContainer .content .hitoItem[data-tipo='0'] {
    --color: rgb(184, 136, 221);
    --color-transparent: rgb(184, 136, 221,.8);
}
#hitosContainer .content .hitoItem[data-tipo='1'] {
    --color: rgb(165,212,106);
    --color-transparent: rgba(165,212,106);
}
#hitosContainer .content .hitoItem[data-tipo='2'] {
    --color: rgb(106, 212, 133);
    --color-transparent: rgba(106, 212, 133, .8);
}
#hitosContainer .content .hitoItem[data-tipo='3'] {
    --color: rgb(255,160,128);
    --color-transparent: rgba(255,160,128, .8);
}
#hitosContainer .content .hitoItem[data-tipo='4'] {
    --color: rgb(255,192,128);
    --color-transparent: rgba(255,192,128, .8);
}
#hitosContainer .content .hitoItem[data-tipoAnterior='0'] {
    --color-anterior: rgb(184, 136, 221);
}
#hitosContainer .content .hitoItem[data-tipoAnterior='1'] {
    --color-anterior: rgb(165,212,106);
}
#hitosContainer .content .hitoItem[data-tipoAnterior='2'] {
    --color-anterior: rgb(106, 212, 133);
}
#hitosContainer .content .hitoItem[data-tipoAnterior='3'] {
    --color-anterior: rgb(255,160,128);
}
#hitosContainer .content .hitoItem[data-tipoAnterior='4'] {
    --color-anterior: rgb(255,192,128);
}


#hitosContainer .content .hitoItem:before {
    content: '';
    position: absolute;
    top: 244px;
    left: 0;
    width: 100%;
    margin-left: -50%;
    height: 5px;
    background: linear-gradient(90deg, var(--color-anterior) 30%,var(--color) 70%);
    z-index: -1;
}

#hitosContainer .content .hitoItem:first-of-type:before {
    content: initial;
}

#hitosContainer .content .hitoItem:first-of-type {
    padding-left: 0;
}

#hitosContainer .content .hitoItem:last-of-type {
    padding-right: 0;
}

#hitosContainer .content .hitoImagen {
    height: 200px;
    width: 200px;
    border-radius: 10px;
    box-shadow: inset 0 0 10px 0px var(--color-transparent), 0 2px 4px var(--color-transparent);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#hitosContainer .content .hitoFecha {
    font-size: 13px;
    padding: 5px 20px;
    background-color: var(--color);
    border-radius: 15px 15px 0 0;
    margin: 10px 0 0 0;
    font-weight: bolder;
    z-index: 1;
}
#hitosContainer .content .hitoTipo {
    z-index: 0;
    font-size: 17px;
    line-height: 17px;
    padding: 10px;
    background-color: var(--color);
    color: rgba(0,0,0,.8);
    border-radius: 30px;
    margin: -10px 0 10px 0;
    width: 200px;
    text-align: center;
    font-weight: bolder;
}

#hitosContainer .content .hitoDatos {
    max-width: 200px;
    width: 100%;
    background-color: rgba(0,0,0,.1);
    padding: 10px;
    border-radius: 10px;
}

#hitosContainer .content .hitoTitulo {
    font-size: 23px;
    font-weight: bolder;
    font-family: 'Baloo 2', cursive;
    line-height: 20px;
    text-align: center;
    margin-bottom: 5px;
    width: 100%;
}

#hitosContainer .content .hitoDescripcion {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Baloo 2', cursive;
    line-height: 18px;
    text-align: left;
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    word-break: normal;
    overflow: hidden;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

/* HITO EN POPUP */
#popup-hito {
    margin: 5px 0 10px 0;
    min-width: 500px;
}

#popup-hito .hitoImagen {
    height: 40vh;
    width: 100%;
    border-radius: 10px;
    box-shadow: inset 0 0 50px 0px var(--color-transparent), 0 2px 4px rgba(0,0,0,.3);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    object-fit: cover;
}

#popup-hito .hitoFecha {
    font-size: 15px;
    font-weight: bolder;
    border-radius: 5px;
    padding: 5px 10px;
    color: rgba(0,0,0,.7);
    background-color: rgba(0,0,0,.1);
    margin-right: 10px;
    display: flex;
    align-items: center;
}

#popup-hito .hitoFecha:before {
    content: "\F00ED";
    display: inline-block;
    font: normal normal normal 24px/1 "Material Design Icons";
    font-size: 18px;
    margin-right: 5px;
    margin-top: 2px;
    text-rendering: auto;
    line-height: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#popup-hito .hitoTipo {
    font-size: 15px;
    font-weight: bolder;
    border-radius: 5px;
    padding: 5px 10px;
    color: rgba(0,0,0,.7);
}

#popup-hito .hitoTipo[data-tipo='0'] {
    background-color: rgb(184, 136, 221);
}

#popup-hito .hitoTipo[data-tipo='1'] {
    background-color: rgb(165,212,106);
}

#popup-hito .hitoTipo[data-tipo='2'] {
    background-color: rgb(106, 212, 133);
}

#popup-hito .hitoTipo[data-tipo='3'] {
    background-color: rgb(255,160,128);
}

#popup-hito .hitoTipo[data-tipo='4'] {
    background-color: rgb(255,192,128);
}

#popup-hito .hitoTitulo {
    font-size: 28px;
    font-weight: bolder;
    font-family: 'Baloo 2', cursive;
    line-height: 25px;
    text-align: left;
    width: calc(100% - 40px);
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: auto;
}

#popup-hito .hitoDescripcion {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Baloo 2', cursive;
    line-height: 18px;
    text-align: left;
    width: 100%;
}

@media screen and (max-width: 550px) {
    #popup-hito {
        min-width: 0px;
    }

    #popup-hito .hitoTitulo {
        width: calc(100% - 50px);
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: 0;
    }

    #hitosContainer .content .hitoItem {
    width: 100%;
    max-width: 100%;
    flex-shrink: 0;
    padding: 0 0px;
    position: relative;
}
}
